<?php session_start();

require_once ('connectdb.php');
 


$con = mysqli_connect("$host","$username","$password","$database");
// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
  
 $db_select = mysqli_select_db($con, $database);
 
$id=$_REQUEST['id'];


$query = "DELETE FROM `crypto` WHERE `crypto`.`id` = '$id'";

$result = mysqli_query($con,$query) or die ( mysqli_error());

header("Location: approve_crypto.php"); 

        $msg = "
		      <div class='alert alert-danger'>
				<button class='close' data-dismiss='alert'>&times;</button>
					<strong>Sorry!</strong> Virtual Card Deleted Successfully
			  </div> 
			  ";
?>